install cream

Colin Law clanlaw at googlemail.com
Mon Dec 17 21:22:05 UTC 2012


On 17 December 2012 18:49, thufir <hawat.thufir at gmail.com> wrote:
> How do I resolve the dependencies?
>
>
> thufir at dur:~$
> thufir at dur:~$ sudo aptitude install cream
> The following NEW packages will be installed:
>   cream vim-athena{ab} vim-gui-common{a}
> 0 packages upgraded, 3 newly installed, 0 to remove and 2 not upgraded.

To make sure all is up to date try
sudo apt-get update && sudo apt-get dist-upgrade
first.

Colin




More information about the ubuntu-users mailing list